<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="80">
	<author>Adub Modding ABP Team FEAT.BSM</author>
	<contributiors>
		<contributor>82Studio</contributor>
	</contributiors>
	<version>1.3.0.0</version>
	<title>
		<en>Massey Ferguson SD-2 Rust Edition</en>
	</title>
	<description>
		<en><![CDATA[The MF 2 plow was made by the company Massey Ferguson in the early 70's and made until the 80's came along.

Price: 4500$
Working width: 2 m
Power requirement: 88 hp

Changelog 1.3.0.0:
- Fixed foilage bending
- Added more color configs
- Removed unneeded meshes for decals
- Added decal config]]></en>
	</description>
	<iconFilename>icon_MF2.dds</iconFilename>
	<multiplayer supported="true"/>
	<storeItems>
		<storeItem xmlFilename="MF2.xml"/>
	</storeItems>
	<l10n filenamePrefix="translations/l10n"/>
</modDesc>